Subject: [IGSMAIL-1033] SIO3 antenna
From: Jeff Behr & Yehuda Bock
Date: Fri, 4 Aug 1995 11:34:54 PDT

******************************************************************************
IGS Electronic Mail      Fri Aug  4 11:34:54 PDT 1995      Message Number 1033
******************************************************************************

Author: Jeff Behr & Yehuda Bock
Subject: SIO3 antenna 

Scripps Orbit and Permanent Array Center (SOPAC)
Date: August 4, 1995

Re: Antenna change at SIO3

On day 207/95 (July 26), we installed at SIO3 a Dorne-Margolin R antenna
modified for connection to an Asthech receiver.  This antenna was tested
for four days at SIO2 before installation and appeared to produce no 
adverse effects on the total number or quality of phase observations.

For day 207, the new antenna was mistakenly mounted on an adaptor which
increased the antenna height by 10.0 cm.  That adaptor was removed at
the beginning of day 208.  All groups which make use of SIO3 data should
be aware that the DHPAB changed on consecutive days:

Day 207, Direct height, 1.945 m
Day 208, Direct height, 1.845 m

We apologize for any inconvenience this causes to other processing groups.

Please note that new antennas are now being installed at MONP, PIN1, CRFP, BLYT,
VNDP and TRAK. Details will follow. Vertical offsets will be provided
for each station upgraded.

[Mailed From: [email-masked] (Geodesy Lab account)]